#catalog-main-menu {

	.navbar-form {

		.input-group {
			width: 500px;

			.form-control {
				padding: 0 10px;
				border-radius: 0;
			}
		}
	}
}

input::placeholder {
	color: #CCCCCC !important;
}

.input-sm, .form-control {
  border-radius: 0px !important;
}

label {
	&.error {
		font-weight: normal;
		color: $brand-danger;
	}
}

.form-group {
	&.required {
		.control-label:after {
			content:"*";
			color: $brand-danger;
		}
	}
}

.dok-file {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}